MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000024LEOWorks4_publicFunctionality issuespublic2017-03-16 16:242017-12-21 17:20
Reporteradrian 
Assigned ToLW4_support 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSAll OSOS VersionX.X
Product Version4.1 build 2398 
Target Version4.2.1Fixed in Version4.2.1 
Summary0000024: Text rotation in map composer
DescriptionIn Map composer module, fix the text rotation issue.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-16 16:24 adrian New Issue
2017-03-16 16:24 adrian Status new => assigned
2017-03-16 16:24 adrian Assigned To => LW4_support
2017-09-22 21:56 adrian Target Version 4.2.1 => 4.3.0
2017-12-21 17:16 LW4_support Fixed in Version => 4.2.1
2017-12-21 17:16 LW4_support Target Version 4.3.0 => 4.2.1
2017-12-21 17:19 LW4_support Status assigned => resolved
2017-12-21 17:19 LW4_support Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker